<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="s5o3oxao">
  <resources>
    <component id="dsig4" name="LoadingView.xml" path="/" exported="true"/>
    <component id="dsig6" name="ProgressBar.xml" path="/"/>
    <image id="rajhj" name="Txt_loading.png" path="/Images/"/>
    <image id="rajhk" name="progress_2.png" path="/Images/"/>
    <image id="rajhl" name="progress_1.png" path="/Images/"/>
    <image id="rajhm" name="BG_loading.png" path="/Images/" scale="9grid" scale9grid="1,1,2,2"/>
    <image id="fwp67" name="序列帧4.png" path="/Images/xulie/"/>
    <image id="fwp68" name="序列帧3.png" path="/Images/xulie/"/>
    <image id="fwp69" name="序列帧2.png" path="/Images/xulie/"/>
    <image id="fwp6a" name="序列帧1.png" path="/Images/xulie/"/>
    <image id="fwp6b" name="序列帧_跳.png" path="/Images/xulie/" exported="true"/>
    <movieclip id="vvq5o" name="People_xulie.jta" path="/Images/xulie/" exported="true"/>
  </resources>
  <publish name="LoadingView" genCode="true"/>
</packageDescription>